@charset "utf-8";
/* CSS Document */

/*HTML5*/
article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {     
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
li{list-style:none;}
hr{
    height: 0px;
    border-bottom: none;}
/* Termino do Reset */
.clear{clear:both}
.float{
    margin-right: 7px;
    float: left;
}
.dim{
        font-size: 14px;
    }

.interna h1{
    text-transform: uppercase;
}

.navegacao i{
    font-size:19px;
}
.con{
    height: 200px !important;
    float: left !important;
}
.con img{
    height: 100px;
    margin-top: 50px;
}

div.avisoColeta {
    background-image: url(../img/avisoColeta.png);
    width: 149px;
    height: 147px;
    position: absolute;
    top: 0px;
    right: 0px;
    overflow: hidden;
    text-indent: -1000px;
}

h2{
}

h3{     

}
a{
    color: #ED1C24;
}
body{        
    background-color:#fff;               
    font-family: 'Segoe' !important;       
}
#geral{
    position:relative;

    /*padding-top: 20px;*/
}
.bann{
    background-color: #ED1C24;width: 100%;font-weight:bold;height: 34px;padding-top: 5px;position: relative;color: white;text-transform: uppercase;top:0;left: 0;z-index: 3;
}
.center{
    width: 100%;    
    margin:0 auto;
    position:relative;
}
a{
    text-decoration: none;    
}
.topo{
    padding-top: 30px;
    height: 100vh;
    width: 100%;
    
    background-color: rgba(255,255,255,.2);
    
    display: table;
    position: relative;
    
    background-color: white;

}
.interna{
    padding: 50px 0;
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    min-height: 70vh;
}

.mostr{
    display: none;
}

.logo,.menu{
    z-index: 6;
}
.menu{
   margin-top: 5px;
    color: #FFF;
   
}
a.wabutton {
    background-color: #45C553;
    border-radius: 50%;
    text-align: center;
    position: fixed;
    bottom: 20px;
    right: 90px;
    padding: 12px;
    z-index: 15;
    width: 65px;
    height: 65px;
    color: #FFF;
    display: block;
	-webkit-box-shadow: 0px 2px 6px #0006;
	-moz-box-shadow: 0px 2px 6px #0006;
	box-shadow: 0px 2px 6px #0006;
	
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
}
a.wabutton i {
	font-size: 38px;
    color: #FFF;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
}
a.wabutton:hover {
	-webkit-box-shadow: 0px 4px 12px #0006;
	-moz-box-shadow: 0px 4px 12px #0006;
	box-shadow: 0px 4px 12px #0006;
    bottom: 25px;
}
a.wabutton:hover i {
}
.consulta{
    color: #FFF;
    font-weight: bold;
    padding: 20px 0px;
    font-size: 14px;
    margin: 0 auto;
    display: table;
}
.consulta input[type="text"],.consulta input[type="password"]{
    background: #f6f5f6;
    color: #999999;
    border: 1px solid #FFF;
    padding: 5px 10px;
    font-family: "Segoe";
        -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    margin-left: 8px;
    
}
.consulta input[type="submit"],.bbt{
    background-color: #ed1c24;
    border: 0px;
    color: #FFF;
    font-family: "Segoe";
    font-weight: bold;
    padding: 5px 10px;
    
       -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    margin-left: 8px;

    height:29px;

}
.navegacao{
    display: block;
    padding-bottom: 15px ;
}
.navegacao ul {
	width: 100%;
}
.navegacao ul li {
    display: inline;
	list-style: none;
}
.navegacao li a{
    color:#fff;
    font-weight: bold;
    font-size: 14px;
text-shadow: 1px 1px 3px rgba(70, 70, 70, .7);

    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 07px 10px;

    
}
.navegacao li .ativo,.navegacao li a:hover{
    background-color: #ed1c24;    
    /*text-shadow: 1px 1px 3px rgba(70, 70, 70, .7);*/
}
.centro{
    margin: 0 auto !important;
    width: auto !important;
    display: table;
}

.servicos{
    padding: 50px 0px;
}
.servicos h2,.labs h2{
    color: #333333;
    font-size: 22px;
}

.serv{
     text-align: center;
    margin-top: 25px;
}
.serv_titulo{
    color: #333333;
    font-weight: bold;
    font-size: 18px;
    height: 35px;
    display: table;
    margin: 0 auto;
}
.serv_desc{
     color: #000;
    font-weight: normal;
    font-size: 12px;
}
.labs{
    padding: 50px 0px;
}
.sombra{
    position: absolute;
    top: -30px;
    left: -15px;
    width: 110%;
    height: 250px;    
    background-image: url('../img/sombra.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 20;
}
.unidades{    
    z-index: 2;
    background-color: white;
	-webkit-box-shadow: 0px 40px 30px -10px rgba(119,119,119,1);
	-moz-box-shadow: 0px 40px 30px -10px rgba(119,119,119,1);
	box-shadow: 0px 40px 30px -10px rgba(119,119,119,1);
}
.uni{
    position: relative;
    display: table;
   
}
.unipanel{
    position: relative;
   display: table;
    z-index: 25;


}


.uu{
    padding: 0px !important;
    float: left;
}

/*
.uni:after, .uni:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.uni:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #fff;
	border-width: 50px;
	margin-left: -50px;
}
.uni:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: rgba(0,0,0,.5);
	border-width: 56px;
	margin-left: -56px;
}
*/
.unidades{
    position: relative;
  
}
.unidades li{
    margin: 15px 0px;
}
.unidades h4{
    color:#ed1c24;
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 5px;
}
.unidades p{
    margin: 0px;
    font-size:12px;
    color:#333333;
}


.missao{
    position: relative;
	float: left !important;
}


.newmap {
    margin-top: 460px;
    width: 100%;
    background-image: url(../img/mapahemato.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 976px;
}

.uni{
    /*position: absolute;*/
    top: 0px;
    background-color: #FFF;
    padding: 0px 23px;
    padding-bottom: 35px;
    z-index: 5;
    
    
}

.filtrar{
    float:right;
    font-size:11pt;
    font-style:normal;
    padding-top:10px;
    color: #888;
}

.filtrar li{
    float: left;
    margin-left: 7px;
}
.filtrar li a{
    color: #ED1C24;
    font-weight: bold;
}
.interna{
    padding: 50px 0;
}
.list{
    padding: 10px 0;
    border-top: 1px solid #CCC;
    border-bottom: 2px solid #EEE;
}
.list p {
    margin: 2px 0px;    
}
.first{
    border-top: 0px;    
}
.last{
    border-bottom: 0px;
}
.listaconvenios{
    text-align: center;
    margin: 0 auto;
}

.interna h1{
    font-size:26px;color:#444;
}

.preroda{
    background: #808080;
    display: table;
    text-align: center;
    padding: 25px 0px;
    padding-bottom: 50px;
    width: 100%;
}
.preroda_titulo{
     color:#FFF;
    font-size: 14px;
    font-weight: bold;   
    height: 20px;
}
.preroda_desc{
    color:#FFF;
    font-size: 14px;    
    height: 25px;

        display: table;    
    margin: 0 auto;
}
.preroda_botao{
    border: 1px solid #FFF;
    padding: 5px 30px;
    width: auto;
    display: table;
    margin: 0 auto;
    color: #FFF;    
    font-size: 16px;
    margin-top: 10px;
}
.rodape{
    padding: 10px 0px;
    background-color: #363636;
    color:#FFF;
    display: table;
    width: 100%;
}
.menufooter {
    padding: 4px 0px;
    background-color: #3e3e3e;
    color:#FFF;
    display: block;
}
.menufooter ul {
	list-style: none; 
	display: inline-block;
    margin: 0px;
    padding: 0px;
}
.menufooter ul li {
	list-style: none; 
	display: inline-block;
    color:#FFF;
}
.menufooter ul li a {
	padding: 5px;
	display: inline-block;
    color:#FFF;
}


.mapa {
    /*margin-top: 50px;*/
        
    z-index: 1;
    height: 950px;    
    position: relative;
    /*background-color: aquamarine;*/
}
.mapalinha {    
    height: 92px;
    padding: 10px 0;
    background-color: rgba(255,255,255,0.6);
    position: absolute;
    top:300px;
    left:0;    
}
.mapalinha p{
    font-size: 28px;
    color: #005332;
    text-align: center;
    margin: 0;
    padding: 0;
}
.mapalinha span{
    color: #a7a98b;
    font-size: 18px;
    text-align: center;
    display: block;
}
.mapao {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 950px;
}
/* -- */

@-webkit-keyframes bounceIn_custom {
    0% {
        -webkit-transform: scale(1);
    }
    25% {
        -webkit-transform: scale(.8);
    }
    50% {
        -webkit-transform: scale(1.05);
    }
    70% {
        -webkit-transform: scale(.9);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes bounceIn_custom {
    0% {
        -moz-transform: scale(1);
    }
    25% {
        -moz-transform: scale(.8);
    }
    50% {
        -moz-transform: scale(1.05);
    }
    70% {
        -moz-transform: scale(.9);
    }
    100% {
        -moz-transform: scale(1);
    }
}

@-o-keyframes bounceIn_custom {
    0% {
        -o-transform: scale(1);
    }
    25% {
        -o-transform: scale(.8);
    }
    50% {
        -o-transform: scale(1.05);
    }
    70% {
        -o-transform: scale(.9);
    }
    100% {
        -o-transform: scale(1);
    }
}

@keyframes bounceIn_custom {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(.8);
    }
    50% {
        transform: scale(1.05);
    }
    70% {
        transform: scale(.9);
    }
    100% {
        transform: scale(1);
    }
}

#pixelvivo{    
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
}
#pixelvivo:hover{
    animation:bounceIn_custom 0.7s ease-in-out;
    -webkit-animation:bounceIn_custom 0.7s ease-in-out;
    -moz-animation:bounceIn_custom 0.7s ease-in-out;

}

a:hover {
    color: #ed1c24;
    text-decoration: underline;
}



/*   OFFSET MENU     */
/* Off canvas layout CSS/JS provided by or adapted from work by Jason Weaver and Luke Wroblewski Requires globals.css grid.css */
body.off-canvas { padding: 0; margin: 0; }
/*canvas { background: #ED464D; }*/
#sidebar .container { width: 100%; }
#sidebar .row { overflow: hidden; }
#sidebar .row .row { overflow: visible; }
#sidebar .paneled .container { overflow: hidden; }
.logo img{margin-right: 15px}
.logo a{color:#FFF;}
/* ==============================
     ---- Main Nav Styles ---- 
=================================*/

a.sidebar-button { margin-top: 8px; margin-bottom: 6px; display: inline-block;}
a.sidebar-button img { margin-top: -6px; width: 23px; }
a.sidebar-button h4 { font-size: 22px !important; display: inline !important; margin-left: 10px; line-height: 1; color: #fff; font-weight: bold !important; }
#sidebar { position: absolute; background: #ED464D; height: 100%; padding: 0px; -webkit-box-shadow: inset -2px 0px 8px -1px #FFF; box-shadow: inset -2px 0px 8px -1px #FFF; padding-top: 10px;top:0; }
#sidebar h5 a { font-size: 20px !important; }
#sidebar hr { margin: 8px 0 20px 0; border-color: #fff !important;}
#sidebar h6,#sidebar h5  { color:#FFF; text-transform: uppercase; margin-bottom: 0px; 
   /* font-family:'Proxima Nova Condensed', 'proxima-nova-condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
}
#sidebar h6 { font-size: 14px; font-weight: bold;}
#sidebar .nav-bar { background: none; margin-bottom: 0px;}
#sidebar .nav-bar li { width: 100%; box-shadow: none !important; }
#sidebar .nav-bar li a { font-size: 20px !important; font-weight: 500; color: #FFF; 
/*    font-family: 'Proxima Nova','ProximaNova', 'proxima-nova'; font-weight: 600; padding: 0px !important;*/
}
.nav-bar { height:110px; background: #4d4d4d; margin-left: 0; margin-top: 8px !important;  }
.nav-bar.goodness { height:120px; background: #4d4d4d; margin-left: 0; margin-top: 20px; padding: 0; }
.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; border: 1px solid rgba(155,41,45,0.2); border-right: none; line-height: 38px; }

#sideMainNav.nav-bar > li {
    border-top: 1px none rgba(155,41,45,0.2);
    border-bottom: 1px none rgba(155,41,45,0.2);
    border-right: none;
	border-left: none;
}
nav li a:hover {
    color: #ffffff;
    text-decoration: none;
}
.sticky > li  a:hover {
    color: #ffffff;
    text-decoration: none;
}
#sideMainNav.nav-bar > li a:hover {
    color: #ffffff;
    text-decoration: none;
}


.nav-bar > li a.current { color: #ffffff !important; font-weight: 700; }
.nav-bar > li > a { color: #bbbbbb; display: block;}
.nav-bar > li ul { margin-bottom: 0; }
.nav-bar > li .flyout { display: none; }
#sidebar .main-menu { overflow-x: hidden; }
#sidebar .main-menu, #sidebar .more-goodness, #sidebar .zurb-links { padding: 0px 15px; }


/* ==============================
   ZURB Passport Section 
============================== */

#sidebar #passport { display: inline-block; width: 100%; border-bottom: #444444 1px solid; margin-bottom: 10px; }
#sidebar #passport a#user { float: left; display: inline-block; max-width: 260px; }
#sidebar #passport a#ava { float: right; display: inline-block; max-width: 70px; }
#sidebar #passport p { margin-bottom: 10px; color: #ccc; margin-left: 15px; display: inline-block; }
#sidebar #passport h5 { padding-left: 15px; margin-top: 15px; display: inline-block; color: #ffffff; text-transform: none; }
#sidebar #passport .avatar { height: 70px; float: right; width: 70px; }

/* ==============================
     ---- ZURB Pillars ---- 
=================================*/

#sidebar .zurb-links { padding-bottom: 25px; margin-top: -5px; }
#sidebar .zurb-links ul.top li { display: inline-block; margin-left: 0px; line-height: 1;
/*    font-family:'Proxima Nova Condensed', 'proxima-nova-condensed', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
}
#sidebar .zurb-links ul.top li.logo { clear: both;
    float: none;
    width: 100%;margin-left: 0px; margin-bottom:20px; }
#sidebar .zurb-links ul.top li.logo a { padding: 3px 8px 3px 0px; font-size: 0.9em;}
#sidebar .zurb-links ul.top li.logo img { width:35px; margin-top: -4px; }
#sidebar .zurb-links ul.top li a { color: #FFF; text-transform: uppercase; font-size: 13px; padding: 5px; font-weight: 600;}
#sidebar .zurb-links ul.pillars { list-style: none; } 
#sidebar .zurb-links .footer-link-block span.title {  padding-bottom:0px;padding-left: 40px;
/*    font-family: "ProximaNova" , "Proxima Nova","proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;*/
    font-size: 1.3em; margin-bottom: 8px; color: #cccccc;}
#sidebar .zurb-links .footer-link-block span { display: block; color: #ccc; font-size: 1.0em;line-height: 18px; margin-bottom: 18px; line-height: 20px; margin-bottom: 24px;  color: #727272; padding-left: 0; font-size: 0.9em; }
#sidebar .zurb-links .footer-link-block { font-weight: normal; background: url("../images/offcanvas/footer-icons.png") no-repeat 0 0; display: block; margin-bottom: 14px; padding-top: 6px; }
#sidebar .zurb-links .footer-link-block.expo { background-position: 0 -798px; }
#sidebar .zurb-links .footer-link-block.services { background-position: 0 -198px; }
#sidebar .zurb-links .footer-link-block.apps { background-position: 0 -598px; }
#sidebar .zurb-links .footer-link-block.foundation { background-position: 0 -398px; }


[role="main"]:before { content: " "; position: absolute; z-index: -1; top: 0; left: -100%; width: 100%; height: 100%; background: #fff;}

[role="main"] { width: 100%; }
[role="complementary"], [role="main"] { display: block; position: relative; z-index: 1; -webkit-transition: 0.08s all ; -moz-transition: 0.08s all ; -o-transition: 0.8s all; transition: 0.08s all ;}


.paneled [role="main"] { padding: 0; }

.page-panel { width: 100%; padding: 0 15px; -webkit-transition: 0.05s margin linear-out; -moz-transition: 0.05s margin linear-out; -o-transition: 0.05s margin linear-out; transition: 0.05s margin linear-out; background: #fff; }

#switchPanels { margin: 0 -15px; }

.hide-extras [role="complementary"] { display: block; }

[role="navigation"]#topMenu { -webkit-transition: 0.05s all linear; -moz-transition: 0.05s all linear; -o-transition: 0.05s all linear; transition: 0.05s all linear; }

[role="navigation"]#topMenu ul { margin-top: 0; }

[role="complementary"] { margin-left: -85%; width: 85%; float: left; z-index: 2; }

[role="main"] { margin-left: 0; float: right; z-index: 1; position: relative; background: #fff;  }

.paneled [role="main"] { background: #fff; width: 500%; overflow: hidden; float: none; position: relative; left: 0; -webkit-transition: 0.00s all linear; -moz-transition: 0.00s all linear; -o-transition: 0.00s all linear; transition: 0.00s all linear; }

.page-panel { min-height: 400px; float: left; margin: 0; width: 20%; }

.active [role="complementary"] { margin-left: 0;}

.active [role="main"] { margin-right: -85%; }

.active-menu [role="navigation"]#topMenu { margin-top: 0 !important; }

@media all and (min-width: 768px) { menu-button, .sidebar-button { display: none; }
  [role="complementary"] { width: 20%; margin-left: 0; float: left; }
  [role="main"] { width: 80%; }
  .paneled [role="main"] { width: 100%; padding: 0; background: #f4f4f4; left: 0 !important; }
  .page-panel { display: block; min-height: 800px; float: none; margin: 0; width: 100%; background: #f4f4f4; }
  .hide-extras [role="main"] { width: 100%; }
  .hide-extras [role="complementary"] { display: none; }
  [role="navigation"]#topMenu { display: none; } 
  .active [role="main"] { margin-right: 0%; }
}


/* ------------------------------------------------------------
  Disables Overflow on mobile - Had issues with Foundation 4 
------------------------------------------------------------ */
@media all and (max-width: 767px) { 
  html { overflow-x: hidden; }
  body.off-canvas { padding: 0; margin: 0; overflow-x: hidden; }
}
@media all and (min-width: 1008px) { 
  .center {
    width: 1008px;
    margin: 0px auto;
    float: none;
  }
}

/* --- FIM OFFSET --- */

#sideMenu {
    display: block !important;
    height: auto !important;
    
    position: relative !important;

    width: 100%;

    background-color: transparent !important;
    }


    /**************** PAGINA CAO INICIO *************************/
div.interna ul.passadores {
    text-align: center;
    margin: 0px;
    padding: 0px;
}

div.interna ul.passadores li.first {
    border-left:0px none #d7d7d7;
    padding-left: 0px;
    margin-left: 3px;
}
div.interna ul.passadores li {
    display: inline;
    color: #999;
    margin: 3px;
    border-left:1px solid #d7d7d7;
    margin-left: 0px;
    padding-left: 4px;
}
div.interna ul.passadores li.ativo a {
    color: #F90;
}
div.interna ul.passadores li a {
    color: #333;
    font-weight: bold;
    font-family:  'HelveticaNeue-Bold', Helvetica, Arial, sans-serif;
}
/**************** PAGINA CAO FIM *************************/
